Vulnerability & Exploit Database

Results 01 - 20 of 30 in total
Amazon Linux AMI 2: CVE-2015-7941: Security patch for libxml2 (ALAS-2019-1220)
Published: November 18, 2015 | Severity: 4
vulnerability
Explore
AIX 7.2.0: libxml2_advisory2 (CVE-2015-7941): Vulnerabilities in LibXML2 affect AIX
Published: November 18, 2015 | Severity: 4
vulnerability
Explore
IBM AIX: libxml2_advisory2 (CVE-2015-7941): Vulnerabilities in LibXML2 affect AIX
Published: November 18, 2015 | Severity: 4
vulnerability
Explore
IBM AIX: libxml2_advisory2 (CVE-2015-7942): Vulnerabilities in LibXML2 affect AIX
Published: November 18, 2015 | Severity: 7
vulnerability
Explore
AIX 6.1.9: libxml2_advisory2 (CVE-2015-7941): Vulnerabilities in LibXML2 affect AIX
Published: November 18, 2015 | Severity: 4
vulnerability
Explore
Apple iOS Vulnerability: CVE-2015-7942
Published: November 18, 2015 | Severity: 7
vulnerability
Explore
AIX 7.1.4: libxml2_advisory2 (CVE-2015-7941): Vulnerabilities in LibXML2 affect AIX
Published: November 18, 2015 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2015-7942: Security patch for libxml2 (ALAS-2019-1220)
Published: November 18, 2015 | Severity: 7
vulnerability
Explore
AIX 5.3.12: libxml2_advisory2 (CVE-2015-7941): Vulnerabilities in LibXML2 affect AIX
Published: November 18, 2015 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2015-7941 (11.3 SRU 1.5.0)
Published: November 18, 2015 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2015-7942: Vulnerability in libxml2
Published: November 18, 2015 | Severity: 7
vulnerability
Explore
SUSE: CVE-2015-7942: SUSE Linux Security Advisory
Published: November 18, 2015 | Severity: 7
vulnerability
Explore
RHSA-2015:2550: libxml2 security update
Published: November 18, 2015 | Severity: 7
vulnerability
Explore
AIX 7.1.3: libxml2_advisory2 (CVE-2015-7941): Vulnerabilities in LibXML2 affect AIX
Published: November 18, 2015 | Severity: 4
vulnerability
Explore
OS X update for libxml2 (CVE-2015-7942)
Published: November 18, 2015 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2015-7941: libxml2: Multiple vulnerabilities
Published: November 18, 2015 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2015-7942: libxml2: Multiple vulnerabilities
Published: November 18, 2015 | Severity: 7
vulnerability
Explore
Debian: CVE-2015-7942: libxml2 -- security update
Published: November 18, 2015 | Severity: 7
vulnerability
Explore
Cent OS: CVE-2015-7941: CESA-2015:2549 (libxml2)
Published: November 18, 2015 | Severity: 4
vulnerability
Explore
Cent OS: CVE-2015-7942: CESA-2015:2549 (libxml2)
Published: November 18, 2015 | Severity: 7
vulnerability
Explore